/****************************************
VOIP-INFO.ORG
THEME: VOIPINFO
VERSION: 1.O
CREATOR: JONATHAN NGUYEN
*****************************************/

/*=============IMPORT CSS===============*/
@import url("css/normalize.css");
@import url("css/foundation-icons.css");
@import url("css/foundation.css");
@import url("css/responsive-tables.css");
/*=============END IMPORT===============*/

/*============GLOBAL SETTING============*/
html {}

body {
  background: #e9ecef;
  color: #2e2f30;
  font-size: 14px;
}

.row {
  max-width: 1200px;
}

a {
  color: #06486e;
}

h1 {
	font-size: 24px;
  font-weight: bold;
  line-height: 28px;
}

h2 {
	font-size: 20px;
  font-weight: bold;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

tr.odd, tr.info {
    background-color: #e9e9e9;
}
tr.even, tr.odd, tbody th {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #d3e7f4;
  border-image: none;
  border-style: solid;
  border-width: 1px 0;
}

.text-orange {
  color: #ff6600;
}

.color-fb {color: #3b5998;}
.color-gp {color: #dd4b39;}
.color-tw {color: #55acee;}

ul li,
ul.menu li,
.item-list ul li,
li.leaf {
  background: url("images/list-dot.png") no-repeat scroll 0 9px transparent;
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  padding: 1px 0 1px 1em;
}

.bitbox {
  background: none repeat scroll 0 0 #f5f5f5;
  border-color: #f0f0f0 #900;
  border-style: solid;
  border-width: 1px 5px;
  margin: 5px;
  padding: 5px;
}

.show-for-small,
.show-for-medium-down {
  display: none;
}

/*============END GLOBAL SETTING========*/

/*============LAYOUT=====================*/
div#inner-container {
  width: 100%;
}

div#header {
  background: #06486e;
  color: #fff;
  height: auto;
  width: 100%;
  border-bottom: 5px solid #ccc;
  margin-bottom: 15px;
}

div#header a {
  color: inherit;
  font-size: 12px;
  text-transform: uppercase;
}

div#wrapper {
  float: none;
  position: relative;
}

div#navigation {
  float: left;
  margin: 0;
  /*width: 16.6667%*/;
}

div.blocks2n #content {
  margin: 0px;
}

.mobile-nav {
  background: none repeat scroll 0 0 #f8f8f8;
  color: #333333;
  display: none;
  opacity: 0;
  float: left;
  font-size: 15px;
  height: 100%;
  overflow-y: auto;
  position: fixed;
  top: 0;
  width: 260px;
  z-index: 999999;
}

.mobile-nav.open {
  background: none repeat scroll 0 0 #556067;
  display: block !important;
  left: 0;
  top: 0;
  width: 261px;
  opacity: 1;
  transition: opacity 10s ease 15s;
}

.mobile-nav nav > ul > li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #06486e;
  border-color: #fff;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  box-sizing: border-box;
  padding: 15px 10px;
  width: 100%;
}

.mobile-nav nav > ul > li a {
  color: #ffffff;
  font-size: 14px;
  text-shadow: 0 2px 0 #000000;
}

.mobile-nav nav > ul > li > a {
  text-transform: uppercase;
}

.mobile-nav nav ul li ul li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #fff;
  list-style: inside none circle;
  padding: 0;
}

.mobile-nav.open
.ie9 .mobile-nav.open,
.no-flexbox .mobile-nav.open {
  height: 4000px;
}

.desktop-body {
  height: 100%;
  margin-left: -1px;
  position: relative;
  transition: all 0.6s ease 0s;
  width: 100%;
}

.desktop-body.open {
  left: 261px;
  opacity: 0.5;
  position: absolute;
}

.topmenu {
  background: #023c5d;
}

.nav-trigger {
  color: #fff;
  cursor: pointer;
  display: none;
  height: 34px;
  padding-left: 14px;
  padding-top: 3px;
  text-transform: uppercase;
  width: 100px;
  font-size: 18px;
}
/*===========END LAYOUT==================*/

/*=============HEADER====================*/
.logo {
  margin: 25px 0 10px;
  display: table;
}

.seperate {
  display: inline-block;
  height: 14px;
  line-height: 4px;
  margin: 0 7px;
  overflow: hidden;
  vertical-align: middle;
}

.social_img {
  height: 26px;
  width: 30px;
  display: inline-block;
  position: relative;
  font-size: 28px;
  margin-left: 3px;
}

.social_tooltip {
  position: absolute;
  top: 40px;
  z-index: 900;
}

.social_fb_tooltip {
  left: 14px;
}

.social_gplus_tooltip {
  left: 40px;
}

.social_twitter_tooltip {
  left: 70px;
}

#cref_iframe {
  position: relative;
}

#cref_iframe input[type="text"]{
  background: none #fff !important;
  border: 1px solid #bbb;
  border-radius: 5px;
  color: #7e7e7e;
  font-size: 13px;
  height: 30px;
  line-height: 18px;
  margin: 0;
  outline: 0 none;
  padding: 5px 0 6px 8px;
  position: relative;
  display: inline-block;
  width: 35%;
}

#cref_iframe .button {
  background: url("images/icon-search.png") no-repeat scroll 0 0 / 102% auto rgba(0, 0, 0, 0);
  border: medium none;
  position: absolute;
  right: 6px;
  text-indent: -9999px;
  top: 6px;
  width: 16px;
  z-index: 99;
  margin: 0;
  padding: 0;
}

.login {
  margin: 5px 0px;
}

/*============END HEADER=================*/

/*****************************************
Social Button Styles
*****************************************/
.vi_social_links {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 3px;
}

.vi_social_links .social_img {
  display: block;
  height: 24px;
  width: 24px;
  float: left;
  position: relative;
  background-size: 100% auto !important;
  margin-right: 5px;
  cursor: pointer;
}

.vi_social_links .social_fb {
  background: url("images/icon-fb.png") center top no-repeat; 
}

.vi_social_links .social_gplus {
  background: url("images/icon-gplus.png") center top no-repeat; 
}

.vi_social_links .social_twitter {
  background: url("images/icon-tw.png") center top no-repeat; 
}

.vi_social_links .active-dd,
.vi_social_links .twitter-widget-0,
.vi_social_links #___plusone_0 {
  opacity: 0 !important;
  height: 0px !important;
  overflow: hidden !important;
}

.vi_social_links .active-social-network #twitter-widget-0,
.vi_social_links .active-social-network #___plusone_0 {
  opacity: 1.0 !important;
  height: 48px !important;
  overflow: visible !important;
  position: absolute !important;
  left: 0 !important;
  z-index: 100 !important;
  padding-top: 28px !important;
}

.vi_social_links .active-social-network .active-dd {
  opacity: 1.0 !important;
  height: 51px !important;
  overflow: visible !important;
  position: absolute !important;
  left: 0 !important;
  z-index: 100 !important;
  padding-top: 10px;
}

/***********************************************
End social button
************************************************/


/*=============DRUPAL ADS===============*/
#drupal-content {
  background: none repeat scroll 0 0 #ffffff;
  min-height: 80px;
  padding: 10px;
}

.boxcontent #drupal-content {
  background: none repeat scroll 0 0 transparent;
}

.boxcontent ul,
.boxcontent ul li,
.boxcontent ul.menu li,
.boxcontent .item-list ul li,
.boxcontent li.leaf {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 0 0 5px;
  margin: 0px;
}
.view-id-business_display_table .item-list ul {
  margin: 0 auto;
  padding: 0;
  width: 120px;
}
.body #drupal-content {
  padding: 0;
}

#drupal-wrapper table {
  width: 100%;
}

#drupal-wrapper p{
	margin: 0;
	padding: 0px 0px 10px;
}

#drupal-wrapper .footer img {
  max-width: none;
}

#drupal-wrapper thead tr th {
  padding: 5px 5px;
}

#drupal-wrapper a.title {
  color: #308027;
  font-size: 12px;
  font-weight: bold;
  margin-left: 2px;
  text-decoration: none;
}

#drupal-wrapper #navigation .quote p {
	margin: 0 auto;
	padding: 4px 0 4px 8px;
}

#drupal-wrapper.node-6,
#drupal-wrapper.node-24,
#drupal-wrapper.node-25,
#drupal-wrapper.node-26,
#drupal-wrapper.node-27,
#drupal-wrapper.node-28,
#drupal-wrapper.node-29,
#drupal-wrapper.node-30,
#drupal-wrapper.node-52,
#drupal-wrapper.node-55,
#drupal-wrapper.node-62,
#drupal-wrapper.node-67,
#drupal-wrapper.node-69,
#drupal-wrapper.equipment,
#drupal-wrapper.node-116,
#drupal-wrapper.node-117,
#drupal-wrapper.node-119,
#drupal-wrapper.node-128,
#drupal-wrapper.node-131,
#drupal-wrapper.node-152,
#drupal-wrapper.node-173,
#drupal-wrapper.node-183,
#drupal-wrapper.node-191,
#drupal-wrapper.node-285,
#drupal-wrapper.node-333{
	float: right;
	margin: 0px 0px 20px 10px;
  width: 52%;
}

#drupal-wrapper.node-6:after,
#drupal-wrapper.node-24:after,
#drupal-wrapper.node-25:after,
#drupal-wrapper.node-26:after,
#drupal-wrapper.node-27:after,
#drupal-wrapper.node-28:after,
#drupal-wrapper.node-29:after,
#drupal-wrapper.node-30:after,
#drupal-wrapper.node-52:after,
#drupal-wrapper.node-55:after,
#drupal-wrapper.node-62:after,
#drupal-wrapper.node-67:after,
#drupal-wrapper.node-69:after,
#drupal-wrapper.equipment:after,
#drupal-wrapper.node-116:after,
#drupal-wrapper.node-117:after,
#drupal-wrapper.node-119:after,
#drupal-wrapper.node-128:after,
#drupal-wrapper.node-131:after,
#drupal-wrapper.node-152:after,
#drupal-wrapper.node-173:after,
#drupal-wrapper.node-183:after,
#drupal-wrapper.node-191:after,
#drupal-wrapper.node-285:after,
#drupal-wrapper.node-333:after{
	clear: right;
}

.view-content .item-list ul li, .view-content .item-list ul {
  list-style-type: none;
}


#drupal-wrapper.node-62 .views-field-phpcode-1 > div:nth-of-type(1) {
  width: 50% !important;
  float: left;
  padding-left: 34px;
}

#drupal-wrapper.node-62 .views-field-phpcode-1 > div:nth-of-type(2) {
  float: left !important;
  width: 50% !important;
  margin: 0px !important;
}

div.view-header {
  background: none repeat scroll 0 0 #06486e;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
  padding: 5px 0;
  text-align: center;
  vertical-align: middle;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

div.view-footer {
  font-size: 10px;
  font-style: italic;
  margin-bottom: 16px;
}

table.sticky-header thead, .views-table thead {
  background: none repeat scroll 0 0 #2d617f;
  color: #d8ecf5;
}

.stacked .half table.views-table, .half .view-equipment-view {
  width: 100%;
}

.views-table ul {
  padding: 0;
  margin: 0;
}

.views-table ul li,
.views-table ul.menu li,
.views-table .item-list ul li,
.views-table li.leaf {
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 0.2em 0.9em;
  font-size: 10px;
  line-height: 12px;
  background: url('images/list-dot-sm.png') 0px 2px no-repeat;
}

div.reviews {
  border-top: 1px solid #d7e4ec;
  margin-top: 5px;
  padding-top: 2px;
  text-align: center;
}

div.reviews a {
  font-size: 10px;
  text-decoration: none;
}

.views-field.views-field-phpcode {
  padding: 0 5px;
  width: 18%;
}

.views-field-phpcode-1,
.views-field-phpcode-2 {
  text-align: center;
}

.view-half-table .views-field-phpcode-2 {
  padding-top: 5px;
}

#drupal-content .label {
  border-radius: 10px;
  padding: 12px 8px;
  font-size: 14px;
  background: #e9ecef;
  box-shadow: 1px 1px 3px 0 #06486e;
  color: #252626;
}

.views-field.views-field-phpcode img {
  width: 100%;
}

.views-field-phpcode-2 p {
  font-size: 12px;
}

.views-field.views-field-body {
  width: 48%;
}

.half a.details,
a.details {
  border-radius: 6px;
  padding: 3px 8px;
  font-size: 14px;
  background: #3cbd64;
  transition: background-color 300ms ease-out;
  /*box-shadow: 2px 2px 1px -1px #185d10;*/
  color: #fff;
  text-decoration: none;
}

.half a.details:hover,
a.details:hover {
  background: #4F7F5E;
}

.view-sms-table table {
  margin: 0 0 10px;
  width: 100%;
}

.view-sms-table table thead.secondary tr th {
  bottom: 0;
  font-size: 12px;
  font-weight: 300;
  padding: 0;
}

.view-sms-table table thead tr th {
  background-color: transparent;
  border-bottom: 0 none;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  padding: 20px 10px 10px;
  text-align: center;
  text-shadow: none;
  vertical-align: bottom;
}

.view-sms-table table thead tr th.views-field-phpcode {
  padding-right: 0;
  width: 115px;
}

.view-sms-table table thead tr th span {
  border-bottom: 1px solid #dddddd;
  display: block;
  line-height: 16px;
  margin-bottom: 0;
  padding-bottom: 3px;
  text-align: center;
  width: 100%;
}

.view-sms-table table tbody tr td .checkbox.checked .checkmark {
  background-color: #90ee90;
  border-radius: 15px;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.25) inset;
  display: inline-block;
  height: 12px;
  line-height: 12px;
  width: 12px;
}

table.sticky-header th, .views-table th {
  font-size: 12px;
}

.check {
  display: block;
  height: 50px;
  margin: 0 auto;
  text-indent: -9999px;
  width: 20px;
  background: url('images/icon-check.png') no-repeat center center;
}

.feature.on {
  background: url('/voip_info_drupal/themes/garland/images/tick.png') no-repeat left center;
  padding-left: 20px;
}

.feature.off {
  background: url('/voip_info_drupal/themes/garland/images/cross.png') no-repeat left center;
  padding-left: 20px;
}

.check.off {
  background: none;
}

.checkbox.checked {
  text-align: center;
}

/*============END DRUPAL ADS============*/


/*===========MAIN NAVIGATION============*/
ul.hzmb {
  z-index: 1001;
  background: #06486e;
  width: 100%;
  margin: 0;
  padding: 0;
  display: table;
}

ul.hzmb ul {
  z-index: 1002;
}

ul.hzmb ul {
  z-index: 1003;
}

#bittopbar, ul.hzmb li, ul.hzmb li ul {
  background: none;
  /*display: table;*/
}

ul.hzmb li ul {
  background: #06486e;
}

ul.hzmb li:hover ul ul, ul.hzmb li:hover ul ul ul {
  left: -999em;
}

ul.hzmb li:hover ul, ul.hzmb li li:hover ul, ul.hzmb li li li:hover ul {
  left: auto;
}

ul.hzmb li {
  float: left;
  position: relative;
  list-style: none;
  padding: 7px 5px;
}

ul.hzmb li a {
  padding: 0 0 0 15px;
  color: #fff;
}

ul.hzmb li li, ul.hzmb li ul {
  display: block;
  text-align: left;
  width: 240px;
}

ul.hzmb li li a {
  margin-left: 1px;
}

ul.hzmb li li .icon {
  margin-left: -23px;
  vertical-align: middle;
}

ul.hzmb li ul {
  left: -999em;
  position: absolute;
  margin: 7px 0px 0px 0px;
  border-top: 1px solid #fff;
}

ul.hzmb li ul ul {
  margin: -21px 0 0 13em;
}

ul.hzmb li.m-admin li a {
  margin: 0;
}
/*============END MAIN NAVIGATION========/

/*****************************************
GENERAL NAVIGATION
******************************************/
.menu-user {
  text-align: right;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  float: right;
  display: table;
}

.menu-user li {
  display: inline-block;
  margin-right: 0px;
  text-align: left;
  background: none;
  padding: 2px 5px;
}

.menu-user li a {
  border-right: 1px solid #2a496b;
  color: #2a496b;
  font-size: 15px;
  line-height: 16px;
  padding-right: 7px;
}

.menu-user li a:hover ul {
  display: block;
}

.menu-user li ul li {
  display: list-item;
}

.menu-user li:last-child a {
  border: none;
  margin: 0;
  padding: 0;
}

.menu-user li ul {
  display: none;
}

.navbar ul {
  margin: 0px;
}

.navbar ul li {
  list-style: none;
  display: inline-block;
  background: none;
}

/*****************************************
END NAVIGATION
*****************************************/

/*****************************************
ADMIN
******************************************/
.menutable .box {
  padding: 20px 15px;
}

.menutable .box img {
  margin-bottom: 5px;
}

.box h3 {
  background-color: #b5d7ec;
  border-bottom: 1px solid #8cacbb;
  border-radius: 8px;
  font-size: 14px;
  margin: 2px;
  text-align: center;
  color: #2f5669;
  text-transform: uppercase;
}

.tabsystem {
  margin-top: 10px;
}

.tabsystem .tabpage {
  border: 1px solid #ccc;
  padding: 5px 10px 10px;
  margin-top: -8px;
  margin-bottom: 15px;
}

.tabcontainer {
  width: 100%;
}

.tabcontainer .tab {
  display: inline-block;
  background: #efefef;
  padding: 7px 10px;
  color: #222222;
  border: 1px solid #b3b3b3;
  border-bottom: none;
  margin-right: 6px;
}

.tabcontainer .tab a {
  color: inherit;
}

.tabcontainer .tab.tab-active {
  background: #b3b3b3;
}

.tabpage .row {
  margin-bottom: 10px !important;
}

.admin input[type="submit"],
.kernel input[type="submit"] {
  background-color: #3cbd64;
  border-color: #b9b9b9;
  border-radius: 5px;
  border: none;
  color: #fff;
  margin: 5px 0 5px 15px;
  padding: 5px 10px;
}

.kernel input[type="submit"]:hover {
  background-color: #3cbd64;
}

.formlabel {
  float: left;
  text-align: right;
  width: 12%;
  margin-right: 10px;
}

.forminput {
  float: left;
  width: 85%;
}

.display.login .formlabel {
  width: 20%;
}

.display.login .forminput {
  width: 77%;
}

.display.login .forminput input[type="text"],
.display.login .forminput input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc #ccc #ccc #ccc;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    padding: 5px;
}

.display.login fieldset > .row {
  margin-bottom: 7px;
}

.admin table.data tr td {
  padding: 3px 5px;
}

.admin .alignright a {
  margin: 0px 5px;
}

/*****************************************
END ADMIN
******************************************/


/*****************************************
SIDEBAR
*****************************************/

.businessads,
.residentialads {
  position: relative;
  padding-bottom: 5px;
}

#navigation .module {
  margin-bottom: 18px;
  box-shadow: 0 3px 3px -3px #383838;
  border-radius: 3px;
  background: #fff;
}

#navigation .module h3 {
  background: none repeat scroll 0 0 #fff;
  border-bottom: 1px solid #e3e3e3;
  border-top: 4px solid #06486e;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 4px 0 4px 10px;
  text-transform: uppercase;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

#navigation .quoteform-sidebar h3 {
  border-top: 4px solid #f46e00;
}

#navigation .module .boxcontent {
  background: #fff;
}

#navigation .module .boxcontent ul,
#navigation .module .boxcontent ol {
  margin-bottom: 0px;
}

#navigation .module .boxcontent ol li,
#navigation .module .boxcontent ul li {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 4px;
}

#navigation .module .boxcontent ol li a,
#navigation .module .boxcontent ul li a {
  font-size: inherit;
}

#navigation .module .boxcontent #drupal-wrapper + img {
  float: none;
  position: absolute;
  bottom: -2px;
  right: 2px;
}

#navigation .boxcontent table {
  border: none;
}

#navigation .boxcontent table tr td {
  padding: 5px;
}

.views-field-phpcode {
  text-align: center;
}

#navigation .last-board-posts .boards,
#navigation .last-board-posts h2 {
  margin-left: 10px;
}

#navigation .last-board-posts .learn-more,
#navigation .last-modif-pages .learn-more {
  background: none repeat scroll 0 0 #3cbd64;
  border-radius: 4px;
  color: #fff;
  float: right;
  font-size: 12px;
  margin-bottom: 7px;
  padding: 2px 9px 3px;
  transition: background-color 300ms ease-out; 
}

#navigation .learn-more:hover {
  background: #4F7F5E;
}

#navigation .last-board-posts .boards li {
  border-bottom: 1px solid #ccc;
}

.speedtest .boxcontent {
  padding: 5px 0px 7px;
}
/****************************************
END SIDEBAR
*****************************************/

/*===========PAGE CONTENT===============*/
.display a {
  text-decoration: underline;
}

.leadform-quote {
  margin: 5px;
  padding: 5px 2px;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  background: #f58220; /* Old browsers */
  background: -moz-linear-gradient(top,  #f58220 0%, #f46e00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f58220), color-stop(100%,#f46e00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f58220 0%,#f46e00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f58220 0%,#f46e00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f58220 0%,#f46e00 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f58220 0%,#f46e00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58220', endColorstr='#f46e00',GradientType=0 ); /* IE6-9 */
  box-shadow: 0 0 30px #d9531f inset;
}

.row fieldset .row  {
  margin: 0px;
}

.jnavbar {
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding-left: 0;
  width: 100%;
}

.jnavbar li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: medium none;
  float: left;
  line-height: 32px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  border-right: 1px solid #ccc;
}

.jnavbar li.active {
  line-height: 31px;
}

.jnavbar li.active a {
  background: none repeat scroll 0 0 #fff;
  border-bottom: 2px solid #fff;
  border-top: 2px solid #395996;
  color: #395996;
}

.jnavbar li:first-child a {
  border-left: 1px solid #efefef;
}

.jnavbar li a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #f5f5f5;
  border-color: #d7d7d7 #efefef #efefef -moz-use-text-color;
  border-image: none;
  border-right: 1px solid #efefef;
  border-style: solid solid solid none;
  border-width: 2px 1px 1px medium;
  color: #6f7579;
  display: block;
  letter-spacing: 0;
  outline: medium none;
  padding: 0 16px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
}

.body {
  background: #fff;
  border: 1px solid #efefef;
  margin: -1px 0 8px;
  overflow: hidden;
  width: 100%;
  padding: 0px 10px 10px;
  box-shadow: 1px 2px 3px -1px #383838;
}

.content_title,
.admin.wiki {
  margin-top: 20px;
}

.data {
  width: 100%;
}

.date {
  font-size: 12px;
  margin-bottom: 8px;
}

.maketoc {
  background: none repeat scroll 0 0 #eee;
  border: 1px solid #999;
  clear: right;
  float: right;
  font-size: 0.9em;
  line-height: normal;
  margin: 0 0 1em 1em;
  padding: 1em;
  width: 35%;
}

.maketoc h3 {
  border-bottom: 1px solid #999;
  padding: 0;
}

.maketoc a {
  color: #666;
}

.maketoc ul {
  margin: 0 0 0 1em;
  padding: 0;
}

.maketoc ul li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  list-style: outside none square;
  padding-left: 0;
}

.maketoc ul ul {
  margin: 0 0 0 16px;
  padding: 0;
}

.maketoc_center {
  background: none repeat scroll 0 0 #eee;
  border: 1px solid #999;
  clear: right;
  font-size: 0.9em;
  line-height: normal;
  margin: 0 auto;
  padding: 0 0 1em;
  width: auto;
}

.maketoc_center h3 {
  border-bottom: 1px solid #999;
  margin: 0;
  padding: 0 0 0 1em;
}

.maketoc_center a {
  color: #666;
}

.maketoc_center ul {
  margin: 0 0 0 2em;
  padding: 0;
}

.maketoc_center ul li {
  list-style: outside none square;
}

.maketoc_center ul ul {
  margin: 0 0 0 2em;
  padding: 0;
}

.jhtbar {
  background: none repeat scroll 0 0 #d8ecf5;
  border-color: #9ac9df;
  border-image: none;
  border-style: solid;
  border-width: 1px 1px 1px 4px;
  color: #528da9;
  padding: 10px 20px 10px 20px;
  margin: 10px 0px;
}

.floaticon {
  background: none repeat scroll 0 0 #ccc;
  margin: 15px 0;
  padding: 5px 10px;
  text-align: right;
  text-transform: uppercase;
}

.floaticon select {
  width: 30%;
  margin: 0;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  background-color: #FAFAFA;
  border-radius: 0;
  background-image: url('images/icon-select.png');
  background-position: 100% center;
  background-repeat: no-repeat;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
  color: rgba(0, 0, 0, 0.75);
  font-family: inherit;
  font-size: 0.77778rem;
  line-height: normal;
  padding: 0.44444rem;
  border-radius: 0;
  height: 2.05556rem;
}

.featured-bottom {
  padding: 10px;
  border: 1px solid #8CACBB;
  margin: 10px 0px 25px;
}

.search-bottom {
  text-align: center;
}

.search-bottom #cref_iframe input[type="text"] {
  background: none repeat scroll 0 0 #cccccc !important;
  border: medium none;
  border-radius: 5px;
  color: #262626;
  font-size: 10pt;
  height: 50px;
  padding-left: 18px;
  transition: all 0.55s ease 0s;
  width: 50%;
}

.search-bottom #cref_iframe input[type="text"]:active,
.search-bottom #cref_iframe input[type="text"]:focus {
  background: none repeat scroll 0 0 #e5e5e5 !important;
  outline: medium none;
  border: 1px solid #8cacbb;
}

.search-bottom input[type="submit"] {
  background: none repeat scroll 0 0 #3b4348;
  border: medium none;
  border-radius: 5px;
  color: #fff;
  line-height: 28px;
  padding: 8px 14px 10px;
  text-transform: uppercase;
}

.login ul {
  padding: 0;
  margin: 10px 0px;
}

.login ul li {
  background: none;
}

.display.comment {
  background: #fff;
  padding: 10px 0px 0px 10px;
  box-shadow: 1px 2px 3px -1px #383838;
  border: 1px solid #efefef;
  margin-top: -21px;
  margin-bottom: 20px;
}

.display.comment .body {
  box-shadow: none;
  border: none;
}

.header > p:empty {
  display: none;
}

.listing.boards table.data tr td {
  vertical-align: top;
  padding: 6px 4px;
}

.listing.boards table.data tr td h2 {
  margin: 0;
}

.listing.boards table.data tr td img {
  margin-right: 3px;
}

.optionbar caption {
  text-align: left;
}

.optionbar td {
  vertical-align: bottom;
  padding: 3px 5px;
}
/*===========END PAGE CONTENT===============*/

/*********************************************
FORUMS
*********************************************/
.actionicon a, .floaticon a {
  padding-left: 20px;
}

.floaticon a:first-child:before {
  content: "\f1a5";
  display: inline-block;
  font-family: "foundation-icons";
  margin-right: 3px;
  color: #34bf49;
}

.floaticon a:last-child:before {
  content: "\f1aa";
  display: inline-block;
  font-family: "foundation-icons";
  margin-right: 3px;
  color: #ff6600;
}

.iconlegend li {
  list-style: none;
  background: none;
}

.pagination {
  text-align: center;
  padding: 10px 0px;
}

.display.login .body {
  padding: 10px 10px;
}

input[type="submit"] {
  background: #3cbd64;
  color: #fff;
  border: none;
  padding: 7px 18px;
  margin: 5px 0px;
  border-radius: 5px;
}

input[type="submit"]:hover {
  background: #4F7F5E;
}

.display.comment input[type="submit"] {
  margin: 0px;
}

/********************************************
END FORUMS
*********************************************/

/********************************************
FOOTER
*********************************************/
#footer {
  background: #06486e;
  color: #c1cad1;
  font-size: 14px;
  line-height: 16px;
  border-top: 5px solid #ccc;
  margin-top: 20px;
}

#footer a {
  color: inherit;
}

#footer p {
  font-size: inherit;
  line-height: inherit;
}

#footer .copyright {
  margin: 4px 0px 18px;
}

.footer-wrapper {
  padding: 14px 10px;
}

/********************************************
MOBILE DEVICES
*********************************************/
@media only screen and (max-width: 40em) {

  .social_img {
    height: 36px;
    width: 36px;
    font-size: 36px;
  }

  .logo {
    margin: 15px auto 0px;
  }

  .hide-for-small {
    display: none !important;
  }

  .show-for-small {
    display: block !important;
  }

  .nav-trigger {
    display: block;
  }

  div#header a {
    text-align: center;
  }

  #header .text-right {
    text-align: center !important;
  }

  #cref_iframe input[type="text"] {
    width: 100%;
  }

  .maketoc {
    width: 100%;
    margin: 10px 0px 0px;
  }

  #drupal-wrapper table td img {
    width: auto !important;
  }

  #drupal-wrapper table td ul li {
    list-style: none;
    background: none;
  }

  #drupal-wrapper .footer img {
    max-width: 100%;
    height: auto;
  }

  #drupal-wrapper.node-6,
  #drupal-wrapper.node-24,
  #drupal-wrapper.node-25,
  #drupal-wrapper.node-26,
  #drupal-wrapper.node-27,
  #drupal-wrapper.node-28,
  #drupal-wrapper.node-29,
  #drupal-wrapper.node-30,
  #drupal-wrapper.node-52,
  #drupal-wrapper.node-55,
  #drupal-wrapper.node-62,
  #drupal-wrapper.node-67,
  #drupal-wrapper.node-69,
  #drupal-wrapper.equipment,
  #drupal-wrapper.node-116,
  #drupal-wrapper.node-117,
  #drupal-wrapper.node-119,
  #drupal-wrapper.node-128,
  #drupal-wrapper.node-131,
  #drupal-wrapper.node-152,
  #drupal-wrapper.node-173,
  #drupal-wrapper.node-183,
  #drupal-wrapper.node-191,
  #drupal-wrapper.node-285,
  #drupal-wrapper.node-333 {
    float: none;
    margin: 0px;
    width: 100%;
  }

 /* .body #drupal-wrapper table,
  .body #drupal-wrapper tbody,
  .body #drupal-wrapper tr,
  .body #drupal-wrapper th,
  .body #drupal-wrapper td {
    display: block !important;
    width: 100% !important;
  }*/

  .body #drupal-wrapper td {
    border-top: none;
  }

  #drupal-wrapper thead tr th {
    padding: 5px 8px;
  }

/*  .body #drupal-wrapper thead {
    display: none;
  }*/

  .body #drupal-wrapper tr {
    text-align: center;
  }

/*  .body #drupal-wrapper td:before {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    white-space: nowrap;
    width: 100%;
    height: 24% !important;
    color: #FFFFFF;
    font-size: 14px;
    background: #66717c;
  }*/

/*  .body #drupal-wrapper td {
    padding: 25px 0 20px !important;
    height: auto !important;
    position: relative;
    text-align: center;
  }*/

/*  .body #drupal-wrapper td img {
    margin-top: 15px;
  }*/

/*  .body #drupal-wrapper td:nth-of-type(1):before { content: "Provider"; }
  .body #drupal-wrapper td:nth-of-type(2):before { content: "Plan Details"; }
  .body #drupal-wrapper td:nth-of-type(3):before { content: "Monthly Rate"; }*/

/*  .body #drupal-wrapper #node-61 td:nth-of-type(1):before { content: "Provider"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(2):before { content: "API"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(3):before { content: "Calling Card"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(4):before { content: "Colocation"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(5):before { content: "International A-Z"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(6):before { content: "Metro Ethernet"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(7):before { content: "Origination"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(8):before { content: "Portal"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(9):before { content: "Termination"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(10):before { content: "Toll Free"; }
  .body #drupal-wrapper #node-61 td:nth-of-type(11):before { content: "E911"; }*/

  .body #drupal-wrapper.node-62 .views-field-phpcode-1 {
    height: 142px !important;
    padding: 34px 0px !important;
  }

  .body #drupal-wrapper.node-62 td:before {
    height: 25% !important;
  }

  #drupal-wrapper.node-62 .views-field-phpcode-1 > div:nth-of-type(1) {
    width: 50% !important;
    float: none;
    padding-left: 34px;
  }

  #drupal-wrapper.node-62 .views-field-phpcode-1 > div:nth-of-type(2) {
    float: left !important;
    width: 50% !important;
    margin: 0px !important;
  }

  #navigation .boxcontent > table {
    width: 100%;
  }

  #navigation .boxcontent table td {
    padding: 0px 10px;
  }

  .floaticon select {
    width: 50%;
  }

  #navigation .boxcontent table tr td {
    width: 100%;
  }

  .login .formlabel {
    float: left;
    margin-right: 10px;
    text-align: left;
    width: 100%;
  }

  .display.login .forminput {
    width: 100%;
  }

  .display.login .forminput input {
    width: 100%;
  }

  .display.login .formfeedback {
    margin: 5px 0px;
  }

  table.history,
  table.history thead,
  table.history tbody,
  table.history th,
  table.history td,
  table.history tr {
    display: block;
  }

  table.history thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  table.history td {
    padding-left: 35% !important;
    text-align: left !important;
    position: relative;
    min-height: 24px;
  }

  table.history td:before {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 35%;
    padding-right: 10px;
    white-space: nowrap;
  }

  table.history td:nth-of-type(1):before { content: "Date";}
  table.history td:nth-of-type(2):before { content: "Comment";}
  table.history td:nth-of-type(3):before { content: "User";}
  table.history td:nth-of-type(4):before { content: "IP";}
  table.history td:nth-of-type(5):before { content: "Version";}
  table.history td:nth-of-type(6):before { content: "Action";}

  .display.login .formlabel {
    width: 100%;
  }

}


/********************************************
TABLET IN BETWEEN DEVICES
*********************************************/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #navigation {
    width: 25%;
  }

  #content {
    width: 75%;
  }

  .push-2 {
    position: relative;
    left: 25%;
    right: auto;
  }

  .pull-10 {
    position: relative;
    right: 75%;
    left: auto;
  }

  #drupal-wrapper.node-6,
  #drupal-wrapper.node-24,
  #drupal-wrapper.node-25,
  #drupal-wrapper.node-26,
  #drupal-wrapper.node-27,
  #drupal-wrapper.node-28,
  #drupal-wrapper.node-29,
  #drupal-wrapper.node-30,
  #drupal-wrapper.node-52,
  #drupal-wrapper.node-55,
  #drupal-wrapper.node-62,
  #drupal-wrapper.node-67,
  #drupal-wrapper.node-69,
  #drupal-wrapper.equipment,
  #drupal-wrapper.node-116,
  #drupal-wrapper.node-117,
  #drupal-wrapper.node-119,
  #drupal-wrapper.node-128,
  #drupal-wrapper.node-131,
  #drupal-wrapper.node-152,
  #drupal-wrapper.node-173,
  #drupal-wrapper.node-183,
  #drupal-wrapper.node-191,
  #drupal-wrapper.node-285,
  #drupal-wrapper.node-333 {
    float: none;
    margin: 0px;
    width: 100%;
  }

  .display.login .formlabel {
    width: 30%;
  }

  .display.login .forminput {
    width: 60%;
  }

}

/********************************************
TABLET DEVICES
*********************************************/
@media only screen and (min-width: 64.063em) {
  #navigation {
    width: 18%;
  }

  #content {
    width: 82%;
  }

  .push-2 {
    position: relative;
    left: 18%;
    right: auto;
  }

  .pull-10 {
    position: relative;
    right: 82%;
    left: auto;
  }
}

@media only screen and (max-width: 64.063em) {
  .show-for-medium-down {
    display: block;
  }

  .hide-for-medium-down {
    display: none;
  }
  
  table.sticky-header th, .views-table th {
    font-size: 10px;
  }
  
  .body #drupal-content .content .view:before {
    content: "swipe left for more details";
    color: #fff;
    background-image: url("images/swipe-button.png");
    background-position: 1px 1px;
    background-repeat: no-repeat;
    padding: 4px 40px 7px 37px;
    border-radius: 3px;
    display: inline-block;
  }
  
  ::-webkit-scrollbar {
      -webkit-appearance: none;
  }

  ::-webkit-scrollbar:vertical {
      width: 12px;
  }

  ::-webkit-scrollbar:horizontal {
      height: 12px;
  }

  ::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, .5);
      border-radius: 10px;
      border: 2px solid #ffffff;
  }

  ::-webkit-scrollbar-track {
      border-radius: 10px;  
      background-color: #ffffff; 
  }

}

/* these are empty right now, but break header width - Christoph Weber 2015-11-18
#sky1 {
  position: absolute;
  left: -118px;
  top: 0px;
  box-shadow: 0 3px 3px -3px #383838;
  border: 1px solid #d3d3d3;
}

#sky2 {
  position: absolute;
  right: -118px;
  top: 0px;
  box-shadow: 0 3px 3px -3px #383838;
  border: 1px solid #d3d3d3;
}

.ads-fixed {
  left: 50% !important;
  margin-left: -718px;
  position: fixed !important;
  top: 10px !important;
  width: 120px;
}

.ads-fixed2 {
  right: 50% !important;
  margin-right: -715px;
  position: fixed !important;
  top: 10px !important;
  width: 120px;
}
*/
/*18-11-15*/
    @media only screen and (min-width: 40.063em) and (max-width: 64em) {
        .node-131{
            width:50%!important;
            float:right!important;
        }
    }
/*18-11-15*/
